
Application: gvSIG desktop - gvSIG add-on requests #3395
New add-on for org.gvsig.raster.georeferencing.app.georeferencingclient-2.2.3-55
04/24/2015 01:57 PM - Miguel Company

Status: Closed Start date: 04/24/2015
Priority: Normal Due date:
Assignee: Francisco Díaz Carsí % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94) Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

History
#1 - 04/28/2015 09:51 AM - Francisco Díaz Carsí
- Subject changed from New add-on for org.gvsig.raster.georeferencing to New add-on for 
org.gvsig.raster.georeferencing.app.georeferencingclient-2.2.3-55

#
# gvSIG-desktop-2.2.0-org.gvsig.raster.georeferencing.app.georeferencingclient-2.2.3-55-final-all-all-j1_7
#
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.georeferencing.app.georeferencingclient/gvSIG-desktop-2.2.0-org.gvsig.raster.georeferencing.app.georeferencingclient-2.2.3-55-final-all-all-j1_7.gvspki
#

raster.georeferencing.app.georeferencingclient-2.2.3-55-final-all-all-j1_7.gvspki
#

#2 - 04/28/2015 12:45 PM - Francisco Díaz Carsí
- Status changed from New to Fixed

#3 - 04/28/2015 01:53 PM - Álvaro Anguix
- Status changed from Fixed to Closed
